1 Reply Latest reply on Aug 17, 2010 12:22 PM by jmac

    One package for 32 bit & 64 bit possible?

    Apprentice

      Hi again,

       

           I'm trying to develop a complicated package which has serveral dependancies. Some of those dependancies are dependant on the traget device being either 32-bit or 64-bit, and I would like to be able to have one package that can cope with either.

       

           I have created the package with both 32 & 64 bit dependancies, and put a prerequisite query on each to ensure it installs on the correct type. The problem is that one of these will always fail the prerequisite and this causes the whole package to fail.

       

           I'm sure there must be a way of doing this - can anyone offer any pointers please?

       

      Cheers - Paul